/*
 * Theme Name: Marisol Alcántara Ortigoza 2026
 * Template: charity-review
 * Description: Custom child theme for the 'charity-review' free WP theme
 * Author: Magnya WP Consulting
 * Version: 1.0.0
 */
@font-face {
    font-family: 'AllerRegular';
    src: url('fonts/aller_rg-webfont.eot');
    src: url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_rg-webfont.woff') format('woff'),
         url('fonts/aller_rg-webfont.ttf') format('truetype'),
         url('fonts/aller_rg-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { 
    background: #000000 !important; 
    padding-top: 10px !important;
    padding-bottom: 50px !important;
}


/* HEADER TWEAKINGS */
.mhero { border-radius: 5px; }

/*.navbar-header { display: none; }

#site-navigation { 
    padding-left: 0px;
    padding-right: 0px;
    background-image: url( 'https://marisolalcantaraortigoza.info/Banners/Banner4Marisol.png') !important; 
    background-size: contain !important;
}

#navbar-collapse-main { 
    margin-top: 200px;
    background-color: red;
    float: none; 
}*/

.container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.boxed-layout #masthead, .boxed-layout #content-wrap, .boxed-layout #colophon {
    margin-right: 0px !important; 
    margin-left: 0px !important;
}

#site-navigation {
    min-height: auto !important;
}

#navbar-collapse-main { 
    width: 100%;
    padding: 8px 15px 8px 0;
    background-image: linear-gradient(to bottom, #272e37, #200e17); /*  #924700, #560B00 */
    float: none; 
}

#navbar-collapse-main > ul > li {
    padding: 0px !important;
    font-family: 'AllerRegular', 'Open Sans', Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 0px #000000;
}

@media (min-width: 768px) {
    .navbar-right {
        float: none !important;
        margin-right: -15px;
    }
}


/* CONTENT AREA TWEAKINGS */

/* Links */
a { color: #c01515; } /* IMPORTANT: Find the true global links colors in charity.css, lines 16151 & 16215 */
.entry-content p a { border-bottom: 0px !important; }
.entry-content p a:hover { border-bottom: 1px solid #296faa !important; }

/* Buttons */
.wp-element-button, .btn, #btnSubmit, #btnReset, #btnCleart { background-color: #b01010 !important; }
.wp-element-button:hover, .btn:hover, #btnSubmit:hover, #btnReset:hover, #btnCleart:hover { background-color: #DD6D11 !important; }

/* Layout (right sidebar) */
@media (min-width: 1200px) {
    .container { max-width: 1050px; } /* IMPORTANT: Set this value under Dashboard > Theme options > Custom CSS */
    #primary { 
        width: 70% !important; 
        padding: 15px 2.7em 3em 2.7em !important; /*2em 2.7em 3em 2.7em !important*/
    }
    #secondary { 
        width: 30% !important; 
        padding: 0 !important;
    }
}

.latest { /* "LATEST PROJECTS" SUBTITLE */
    font-size: 22px;
    color: #c01515;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #E5DADA;
}

/* Post titles/meta */
h2.entry-title, h1.latest {
    font-family: 'AllerRegular', 'League Spartan', 'Open Sans', Arial, Helvetica, sans-serif;
    text-transform: none;    
}

h2.entry-title {
    font-size: 25px;
}
h2.entry-title a { color: #333; }

.posted-on { font-size: 12px; }

.site-main > article:after { /* triangular right border */
    border-left: 15px solid #E07575 !important;
}

/* Post thumbnails (front page) */
.entry-content img.alignleft {
    width: 40%;
    margin:20px 10px 0 0;
}

/* Breadcrumbs */
.breadcrumbs .delimiter { color: #c01515 !important; }

/* Widgets */
.widget-title { 
    font-weight: 600 !important; 
    text-transform: none !important;
}

/* Fixed search form in right side bar */
#secondary #searchform.form-inline {
    margin: 15px 28px 15px 28px;
}

/* wp-pagenavi */
.wp-pagenavi { margin-bottom: 10px !important; }
.wp-pagenavi span.pages { display: none; }
.wp-pagenavi span, .wp-pagenavi a { padding: 3px 8px !important; }
.wp-pagenavi span.extend,
.wp-pagenavi a { 
    border: 1px solid #F0A0A0 !important; 
    border-radius: 2px;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current { 
    border: 1px solid #b01010 !important;
    border-radius: 2px;
    color: #FFF;
    background-color: #b01010;
}

/* Footer / Widget area: Remove annoying borders in central "assign widget" block */
.foot-bor:before { width: 0px !important }

/* Mobile menu */
#hambar { margin-top: 10px !important; }  /* 10px 10px 0px */


/* APPOINTMENT PLANNER */
.ap-pl { padding: 0 20px 20px; }

.applMdl-hdr {
    background-color: #b01010;
    padding: 10px 16px 2px 16px;
}
.applMdl-hdr h2,
#btnReset{ color: #FFFFFF !important }

.applMdl-hdr h2 { 
    font-size: 20px;
    font-weight: 300;
}

#btnSubmit, #btnReset { width: auto; }
#btnReset {
    font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 600;
    padding: 10px 16px;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
}

.appl_tablecontainer { overflow-x: auto; }

.applt { min-width: 750px; }

.appLogin a { font-weight: bolder !important; }

.appSearches { display: flex; }
p.app_labelRes { 
    margin-left: 20px; 
    font-weight: 600;
    font-size: 18px;
}
p.app_labelRes a { font-weight: 600 !important; }
#appSrchUsr, #appSrchDay { width: 50%; }
.frmGeneric { margin: 0px }
#app_search { 
    width: 60%;
    border-collapse: collapse; 
    margin-left: 20px;
}
#app_search tr.app_gray { background-color: #E9E9E9; }
#app_search th { background-color: #CCC; }
#app_search th, #app_search td {
    border: 1px solid #EEE;
    padding: 5px 10px 5px;
}
#app_search td.app_red { 
    color: #DD0000; 
    font-weight: 900;
    background-color: #FFFF00;
}
#app_search td a { color: #0000CC; }
#app_search td a:hover { 
    color: #c01515; 
    text-decoration: underline;
}

#appLdStds { margin-top: 20px; }
.frmGeneric input[type=text] { width: 200px }
#txtNewUsrfPass, #txtNewUsrLn { width: 150px !important; }

.appInpChk {
    display: flex; /* Enables flexbox layout */
    align-items: center; /* Vertically centers the items */
    gap: 5px;
    margin: 20px 0 0 20px;
}

.appInpChk input[type=checkbox] { 
    margin: 0;
    width: 15px;
    height: 15px;
}
.appInpChk span { 
    font-size: 15px;
    font-weight: bold;
}
.appInpChk span i { font-size: 18px; }

/* Remove annoying "easy transition" from theme on hidden items on appointments table */
.appTdDladm a,
.appTdAt a,
.appTdUn a {
    -webkit-transition: none !important; 
    transition: none !important;
    /*-webkit-transition-duration: 0s !important;
    transition-duration: 0s !important;    */
}


/* PROMO BANNER */
.mn_pb_promo_banner { 
    margin-bottom: 30px; 
    max-width: 100%;
}
.mn_pb_promo_banner img { border: 1px solid #ddd; }
